<script type="text/html" data-help-name="white-or-black-list">
  <p>
    <strong>黑名單或白名單列表</strong> <br/>
    選擇要以白名單或黑名單過濾。
    選擇白名單時，請新增白名單列表，符合白名單列表者會將 payload 傳送至下一個節點。
    選擇黑名單時，請新增黑名單列表，不符合黑名單列表者會將 payload 傳送至下一個節點。
  </p>
  <p>
    
  </p>
</script>